-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pymatgen
Binary: python3-pymatgen, python-pymatgen-doc
Architecture: any all
Version: 2024.10.29+dfsg1-1
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Homepage: https://pymatgen.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debichem-team/pymatgen
Vcs-Git: https://salsa.debian.org/debichem-team/pymatgen.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, packmol, python3-emmet-core
Build-Depends: debhelper-compat (= 13), pymatgen-test-files (>= 2024.10.29~) <!nocheck>, dh-python, dh-sequence-python3, cython3, pybuild-plugin-pyproject, python3-setuptools, python3-all-dev, python3-pytest, python3-frozendict, python3-matplotlib (>= 3.8~), python3-monty (>= 2024.7.29~), python3-networkx (>= 3~), python3-numpy (>= 1.25.0~), python3-palettable (>= 3.3.3~), python3-pandas (>= 2~), python3-plotly (>= 4.5.0~), python3-pybtex (>= 0.24.0~), python3-requests (>= 2.32~), python3-ruamel.yaml (>= 0.17.0~), python3-scipy (>= 1.13.0~), python3-spglib (>= 2.5.0~), python3-sympy (>= 1.6.2~), python3-tabulate (>= 0.9~), python3-tqdm (>= 4.60~), python3-uncertainties (>= 3.1.4~), python3-joblib (>= 1~), python3-ase (>= 3.23.0~), python3-bs4 (>= 4.9.1~), python3-vtk9 | python3-paraview, python3-h5py (>= 3.11.0~), python3-netcdf4 (>= 1.6.5~), python3-phonopy (>= 2.23~), python3-openbabel (>= 3.1.1~), packmol [!armel !riscv64] <!nocheck>, python3-emmet-core <!nocheck>
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, libjs-jquery <!nodoc>, libjs-mathjax <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 python-pymatgen-doc deb doc optional arch=all
 python3-pymatgen deb python optional arch=any
Checksums-Sha1:
 5150b54d1e064db5ded717ad96065f53f277adc0 9756668 pymatgen_2024.10.29+dfsg1.orig.tar.xz
 58b5aade4cc302c748bf8cf9eaa20d6aff1bacf3 15476 pymatgen_2024.10.29+dfsg1-1.debian.tar.xz
Checksums-Sha256:
 1fcce326a821751b560fde5d3287f9beced7c7681945ae4ab33151f29614a185 9756668 pymatgen_2024.10.29+dfsg1.orig.tar.xz
 71be920deb99633b1037bbc6c299ea62dd17143784264396ebbc09baf95d3d04 15476 pymatgen_2024.10.29+dfsg1-1.debian.tar.xz
Files:
 a2a3ac43c3e068f1b9578e6aeb0ad2f2 9756668 pymatgen_2024.10.29+dfsg1.orig.tar.xz
 36b0099bb46d913cfeddbde073abf4b0 15476 pymatgen_2024.10.29+dfsg1-1.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmct3hoUHGRwYXJzb25z
QGRlYmlhbi5vcmcACgkQVz7x5L1aAfoUDw/+JiXdofB6IdqtYedMYyjn6qN8NQj1
8FW9bW+pR9Ve0sHfoIBa7MyrD7dilWtWcMu063MLOSKOqtpxAyGm9RseVwhQ2FAK
Xl78F7efT1i8w+TlzhL16iGI0r7LoJj6ksQm/jZGtSJ1deO+NbStyoKW4N9WZcsr
PapTTTTjM+ebAtJwOphpDCkjwa8YD0Qhb9pKtEAnHpVxC7K/g467i6MvNNrAgTGi
EBSHVFFnEeBXTT3CpWWBLF3XC/lh12qCnncJKvJpDc3e22XMpQgm62Pqy0mLR0BG
IkO6WoZGc6E7iEqBUnDfhdcgsLzYBLb42YILJd9I3JAxFm3kBomIqzk+erDn2HQ/
mGGOXdHEu2V577xyHUskwJut1iOqc9eGw0mHPAQl9aQsL1jmc+T7I8tfzCwPz5uV
6qnFdHnO1XDT4nL55II6ZKs21Om3PVY7BuXtnlJ8p3iAp7RZD7K/jmG90GutcbD/
mv6lIyrGzLiUF3yJLMde1zLnfZ/AANHxkpJrEFxSpm7K9FD0Z/3IOAv459bv1IA1
0kthp93C6X1FPEpIfzXTU+Qxo+wmN6r9whjcTGzcg1EqLEfynFgaYS5MJNi80TBA
3B/tRdrVYa1JuOZAnatVPpkSaaa0+1+iBE8UKZTk4s9xjhfResMMvGcFOS69XMhI
Jc30IQZf+GX8yxk=
=4h6p
-----END PGP SIGNATURE-----
